apiVersion: source.toolkit.fluxcd.io/v1
kind: GitRepository
metadata:
  name: neon-vortex
  namespace: flux-system
spec:
  interval: 1m
  url: http://192.168.1.49:13001/admin/neon-vortex.git
  ref:
    branch: main
